SKY3DS can work on the newest 9.6.0-24 directly, also ds/dsi flashcart can work on it now

3DS 9.6.0-24 released today. But only SKY3DS can support the newest 3DS V9.6.0-24U/E/J on the world now.

Other 3DS flashcarts like Gateway, MT, R4i Gold 3DS Deluxe Edition obviously can not work on it;

DS/dsi flashcarts like R4i Gold 3DS, R4i SDHC 3DS RTS, ACE3DS Plus, R4i Gold Pro … can still support it directly now.

Players using SKY3DS do not need to be careful about this, its the only 3ds flashcart support 9.6.0-24. Congratulations!!!

Some more news for SKY3DS:

* Sky3DS updated template file [03/24/2015]

Change logs:
1.Fixed some bugs.
2.Added games:
1208 – 2in1 Horses 3D Vol.2 – Rivals in the Saddle and Jumping for the Team 3D EUR
1210 – Fossil Fighters Frontier USA

Updates: A

3   new2